<?xml version="1.0" encoding="UTF-16"?><quiz page_bg="" vo="" topic_title_bg="" link_swf="" title1="" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro></intro><contents type="q_1"><content img_src="" img_pos="" ans="true">
		<p>3- تهدف المحاسبة بشكل رئيسي الى<br></br>
توفير لمعلومات اللازمة عن المنشأة<br></br>
لمتخذي القرار سواء اكانوا جهات داخلية<br></br>
او خارجية.</p>
	</content><content img_src="" img_pos="" ans="false">
		<p>4- المحاسبة تتمثل في الفواتير والإيصالات والإشعارات المدينة والدائنة المتعلقة باستلام وتسليم
أو قبض أو صرف أو دفع صفقات<br></br>
تتم بين التاجر الفردي أو المنشأة الفردية وبين الغير.</p>
	</content></contents></quiz>